body {
    font-family: Tahoma;
}

.leaf_node {
    position: relative;
    background-color: whitesmoke;
    list-style-type: none;
    border: 1px solid darkgray;
    margin-top: 2px;
    cursor: move;
    width: 1200px;
    font-size:smaller;
}

.leaf_node:hover {
    background-color: lightgoldenrodyellow;
}

.ul_node {
/*list-style-image: url("../images/plus.png");*/
    list-style-type: none;
    width: 1200px;
}

.initial {
    color: blue;
    font-weight: bold;
}

.updated {
    color: green;
    font-weight: bold;
}

.unassigned {
    color: red;
    font-weight: bold;
}

.form {
    border: 2px solid #D7E5F2;
    border-collapse: collapse;
    background-color: #F9FBFD;
}

.table_display {
    border: 1px solid black;
    border-collapse: collapse;
}

.line-even {
    background: White;
}

.line-odd {
    background: SeaShell;
}

.line-header {
    background: WhiteSmoke;
}

.line-subheader {
    background: WhiteSmoke;
    font-weight: bold;
}

.table {
    border: 1px solid black;
    border-collapse: collapse;
}

.table td {
    background-color: #eee;
}

.table1  {
    font-size: 8pt;
}

.table td:hover {
    background-color: yellow;
}

a {
    color: Maroon;
    text-decoration: none;
}

a:hover {
    color: #ff8000;
}

/* Auto Complete */
div.auto_complete {
    position: absolute;
    width: 500px;
    background-color: white;
    border: 1px solid #888;
    margin: 0px;
    padding: 0px;
}

.auto_complete ul li.selected {
    background-color: #FFFFBB;
}

.auto_complete ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

.auto_complete span#name {
    font-weight: bold;
    line-height: 1.2em;
}

.auto_complete span#username {
    color: gray;
    font-size: 11px;
}

.auto_complete span#sponsor_number {
    font-size: 11px;
}

.auto_complete span#email {
    color: gray;
    font-size: 11px;
}

.auto_complete span#pi_name {
    color: gray;
    font-size: 11px;
}

/* The error box */
.fieldWithErrors {
    padding: 2px;
    background-color: red;
    display: table;
}

#errorExplanation {
    width: 400px;
    border: 2px solid red;
    padding: 7px;
    padding-bottom: 12px;
    margin-bottom: 20px;
    background-color: #f0f0f0;
}

#errorExplanation h2 {
    text-align: left;
    font-weight: bold;
    padding: 5px 5px 5px 15px;
    font-size: 12px;
    margin: -7px;
    background-color: #c00;
    color: #fff;
}

#errorExplanation p {
    color: #333;
    margin-bottom: 0;
    padding: 5px;
}

#errorExplanation ul li {
    font-size: 12px;
    list-style: square;
}

a.lbutton {
    border: #64493E solid 1px;
    color: Maroon;
    background-color: #FAEBE7;
    font-size: 1em;
    padding: 2px;
}